Magento beveiligings update versie 1.8.1.0

Je bekijkt op dit moment een oudere story. De inhoud hiervan kan verouderd zijn. Bekijk hier onze laatste stories
 

Sinds 11 december 2013 is er een nieuwe beveiligingspatch van Magento beschikbaar (versie 1.8.1.0).Deze versie betreft een nieuwe versie beveiligingspatch voor oudere versies van de Magento Community Edition. Deze patch lost een geconstateerd beveiligingslek op in alle versies van Magento onder versie 1.8.0.0.

Kwetsbaarheid

Het beveiligingslek is geconstateerd bij een drie maandelijkse penetratietest die Magento uitvoert om de software stabiel en beveiligd te houden. Het probleem is reeds opgelost in Magento 1.8.0.0, dus als uw Magento webshop reeds ge-update is naar de nieuwste versie is er geen risico en is deze patch overbodig. De patch is beschikbaar voor de Magento versies: 1.4.0.0 tot 1.7.0.2.

Magento webshop updaten

Adwise adviseert al haar klanten om hun systemen altijd naar de laatste Magento versie te updaten. Op dit moment is dit versie 1.8.0.0. Als u hier meer over wilt weten, leest u dan onze blog. Deze gaat over deze update en alle nieuwe features en verbeteringen in deze update.

Installatie patch

Het installeren van de nieuwe beveiligingspatch van Magento is een verbetering voor de huidige installatie. Als u uw systeem up-to-date houdt en altijd de laatste versie van het systeem genstalleerd heeft, is uw systeem veilig en betrouwbaar en ook goed te onderhouden. Adwise kan u hierbij helpen. Wilt u meer hierover weten? Neemt u dan contact op met onze adviseurs via telefoonnummer: 0546-807480 of mail naar hello@adwise.nl

Uiteraard volgen wij alle updates van Magento. Mocht er meer nieuws beschikbaar zijn dan stellen we u daarvan op de hoogte middels de Blog.

Geschreven door: Leonie Schonewille